@media(max-width:1700px){
.aboutpage-sec {
	background-position: 44% !important;
}

}     

@media(max-width:1280px){

	.quote-btn a { padding: 0px 12px; }
	.slider-text h1 { font-size: 50px; line-height: 65px;}
	.home-about-right { padding-top: 20px; }
	.style-right {padding-top:50px !important; padding-bottom:50px !important;}
	.style-slider .slick-prev {top:59%;}
	.wardrobe-design h2 {font-size:40px;}
	.wardrobe-design { padding: 60px 0px;}
	.ward-functional-left-content {width:90%; }
	.ward-functional-left-content h2 {font-size:30px; line-height:34px; padding-bottom:10px;}
	.ward-functional-left-content p { padding: 20px 0px; font-size: 15px; line-height: 20px;}
	.ward-functional-left-content .button {font-size:17px;}
	.greviews .slick-prev, .greviews .slick-prev:hover, .greviews .slick-prev:focus { left: -52%; top: 150px;}
	.greviews .slick-next, .greviews .slick-next:hover, .greviews .slick-next:focus { left: -45%; top: 150px;}
	.greviews h2 {font-size:35px;}
	.gallery ul li {width: 19.50%;}
	footer p {position:relative; padding-left:30px;}
	footer p i {position:absolute; left: 0px; top:3px;}

}
@media only screen and (max-width:1200px) {
.foot1 {width: 17%;}
.foot2 {width: 19%;}
.foot4 {width: 35%;}
.bluebar h1 {font-size: 27px;}
.nav-outer {padding: 5px 12px 5px;}
.top-bar-section ul li {margin-left: 27px;}
.slider-text {margin-left:20px;}

.slider-text h2 {
	font-size: 38px;
	line-height: 36px;
}
.slider-text h2 span {
	font-size: 26px;
}
.slider-text p {
	font-size: 26px;line-height: 32px;
}
.slider-text {
	width: 410px;
}
.header {min-height: 400px !important;}
.nav-outer.fixed-menu .top-bar {
	height: 4.7rem;
}
.nav-outer.fixed-menu .top-bar.expanded{height:auto;}
.about-heading {
	font-size: 22px;
}
.blog-wrap.project-tiles .columns {    
	width: 50%;
}
	
	
}
@media (max-width:1199px) {
.target-wrap .frontface-wrap-right {
	padding-left: 20px;
}
.target-wrap .frontface-wrap-left {
	width:33%;
}
.target-wrap p {
	padding: 4px 0;
}
.target-wrap .frontface-wrap-right {
	width: 67%;
}
.wrapper-target {
	height: 165px;
}
.backflip-wrap {
	text-align: center;
	font-size: 14px;
	padding: 0 10px;
}

#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-container img {
	height: 290px !important;
}
.client-story-section .wonderplugingridgallery img {
	height: 84px !important;
 }
 
.testi-quote {
	min-height: 405px;
}
 
 
}

@media only screen and (min-width:1025px) {
	.top-bar { height: 70px !important;}
	
}

@media only screen and (max-width:1024px) {
	.top-bar .toggle-topbar.menu-icon { top: 48%;}
	.email-block {max-width:930px;}
.top-bar-section ul li {margin-left: 7px; margin-bottom: 6px;}
.top-bar-section {margin-top: 0;}
.top-bar-section ul {padding-top: 5px;}
	.private-row .large-1 { width: 12.667%;}
	.private-row .large-4 { width: 28%;}
	.private-row .large-6 { width: 46%;}
	.table-number { font-size: 26px; line-height: 50px; width: 50px; height: 50px;}
	.table-heading { font-size: 20px; line-height: 24px; padding: 10px 10px; }
}

@media only screen and (min-width:992px) and (max-width:1024px){
	.top-bar {height:7.8rem;}	
}

@media(max-width:1023px){
.row.mid-abt-sec .mid-abtinner-left {width: 38%;}
.row.mid-abt-sec .mid-abtinner-right {width: 62%;padding-left: 0;margin-top: 0;}
	
}	
	
@media(max-width:991px){
	
.top-bar {height:7.8rem;}
 
.name.logo {margin-left: 15px;}
.top-bar .toggle-topbar.menu-icon {margin-top:-13px; z-index: 1; margin-right: 14px;}    
.top-bar .toggle-topbar.menu-icon a span::after {right: 5px;}    
.top-bar-section{margin-top:0px; margin-right:0px;}    
.top-bar-section ul li {margin-left: 25px;}
.slider-text {top: 42%;}
.nav-outer {padding-right: 0;}    
.nav-outer {padding: 0px 0 0px;}   
   
.top-bar .toggle-topbar.menu-icon a span::after {box-shadow: 0 0 0 1.5px #333376, 0 7px 0 1.5px #333376, 0 14px 0 1.5px #333376;}
.top-bar-section .has-dropdown > a::after {display:block; border-color: transparent transparent transparent rgba(0, 0, 0, 1);}
.quote-btn { top: 23px; right: 60px;}
	
.top-bar-section ul li.has-dropdown a {padding: 7px 17px !important;} 	
.top-bar-section .dropdown li.title h5 a {color:#00531f;}

.slider-text h1 { font-size: 45px; line-height: 50px;}
.top-bar-section li:not(.has-form) a:not(.button) {font-size:18px; font-weight:500;}
	.home-about-left { width: 35.667%;}
	.home-about-right { padding-top: 0px; padding-left: 30px; width: 64.333%;}
	.home-about-right h2 { font-size: 26px; line-height: 34px; }
	.home-about-left img {box-shadow: 16px 16px 0px 0px rgb(242, 242, 242);}
	.home-about { padding: 60px 0px 60px;}
	.style-right p {max-width:290px;}
	.wardrobe-design h2 { font-size: 35px; line-height: 42px; margin-bottom: 20px;}
	.design-text { padding-left: 120px; padding-right: 30px; }
	.wardicon {left:20px;}
	.wardrobe-design .design-text:nth-child(2n+1) { padding-left: 130px; padding-right: 15px;}
	.wardrobe-design .design-text:nth-child(2n+1) .wardicon { left: 30px;}
	.ward-functional-left { width: 100%; height: auto !important; padding: 170px 20px;}
	.ward-functional-right { width: 100%; padding:0px;}
	.freequote { padding: 50px 0px; }
	.freequote form input[type="submit"] { font-size: 18px; letter-spacing: 1px; padding: 10px 30px;}
	.greviews { width: 100%; padding: 50px 0px;}
	.greviews h2 { font-size: 35px; text-align: center; margin-bottom: 30px;}
	.greviews h2::after { left: 0px; right: 0px; margin: 0 auto;}
	.wardrobe-design { padding: 50px 0px;}

	.testimonials .slick-slide {padding: 0 18px;}
	
	
.enquiry-section-bottom a.tel {font-size:28px;}	
.enquiry-section-bottom .contact-btn {font-size:28px;}
.enquiry-section-bottom h2{font-size:28px;}
.enquiry-section-bottom .contact-btn {margin: 0 14px;}

.foot4 img {height: 44px; margin-right:7px;}
footer h4 {font-size: 16px;}
.foot4 {width: 29%;}

.foot1 {
	width: 19%;
}
.foot2 {
	width: 22%;
}
.foot3 {
	width: 29%;
}
.foot4 {
	width: 29%;
}
.project-tiles h4 {font-size:18px;}
.project-tiles h4 i {
	font-size: 20px;
	margin-top: 4px;
}


.header {
	min-height: 330px !important;
}
.slider-sec ul.slick-dots {bottom: 30px;}
.large-6.medium-6.columns.about-secton-left {
	padding-right: 14px;
}
.home-form {padding: 30px 20px 40px;}

.contact-section .large-6.columns.right-sec {padding: 30px 26px 30px;}

.client-story-section .large-4.medium-4.columns {
	width: 50%;
}

.target_pages h4 {
	font-size: 20px;
}
.project-section .columns.project-img h3 {font-size: 24px;}

.target-wrap .frontface-wrap-left {padding-right: 0;}
/*.target-wrap .frontface-wrap-left {width:44%;}*/
.target_pages a.readbtn {margin:14px auto 0;}

.target-wrap h4 {
	font-size: 26px;
	margin-top: -9px;
}
.target-wrap p {
	font-size: 16px;
	line-height: 26px;
}

.target_pages .large-4.medium-4.columns {
	width: 50%;
}
.wrapper-target {

	height: 187px;
}

#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-container img {
	height: 220px !important;
}
.wonderplugingridgallery .wonderplugin-gridgallery-item-wrapper a {
	font-size: 18px;
}
.aboutpage-sec {
	background-position: 37% !important;
}

.testi-quote {
	min-height: 325px;
}

}


@media(max-width:767px){

.top-social-row .medium-10 { width: 63.333%;}
.medium-2 { width: 36.667%;}
.name.logo { margin-top: 10px;}
.quote-btn { top: 15px; }
.top-bar .toggle-topbar.menu-icon { margin-top: -15px; }
.top-bar { height:7.9rem;}
.slider-text h1 { font-size: 38px; line-height: 45px;}
.slider-text h1 span { font-size: 20px;}
.slider-text .button { font-size: 20px;	padding: 10px 20px;}
.home-about-right .button {font-size: 19px; line-height: 20px; text-align: center; padding: 12px 16px;}
.style-left { width: 100%;}
.style-right { width: 100%; height:auto !important; }
.style-right p {max-width:100%; padding-left:20px; padding-right:20px;}
.style-slider .slick-prev, .style-slider .slick-next { display:none !important;}
.wardrobe-design {padding-top:20px;}
.email-block::after { left: -12px; }
.wardrobe-design .large-6 { width: 100%; height:auto !important; }
.wardrobe-design p {padding-bottom:30px;}
.wardrobe-design .design-text:nth-child(2n+1) .wardicon { left: 20px;}
.email-block { font-size: 24px; line-height: 34px;}
.style-right h2 {font-size:36px; line-height:36px;}
.freequote h2 {font-size:36px; line-height:36px;}

	
.project-tiles .large-4 {width: 100%;}
.about-section .columns {
	width: 100% !important;
}
.large-6.medium-6.columns.about-secton-right {
	margin-top: 20px;
}
.name.logo {
	margin-left: 12px;
}
.projects-home {padding: 70px 0px 70px;}
.copy {font-size:13px;}

.about-section h4 {
	font-size: 30px;
}
.foot1 {
	width: 23%;
}
.foot2 {
	width: 31%;
}
.foot3 {
	width: 45%;
}
.foot4 {
	width: 100%;
	margin-top: 20px;
}

.enquiry-section-bottom a.tel {font-size:22px; margin-left: 16px;}	
.enquiry-section-bottom .contact-btn {font-size:22px;}
.enquiry-section-bottom h2{font-size:22px;}
.enquiry-section-bottom .contact-btn {margin: 0 10px;}
footer {
	padding: 40px 0px 0px;
}
.copy {margin-top: 30px;}

.inr-banner h1 {font-size: 40px;}

.contact-section .left-sec {width:100%;}
.contact-section .large-6.columns.right-sec {
	width: auto;
	margin-left: 14px;
	margin-top: 28px;
}
.blog-wrap.project-tiles .columns {    
	width:100%;
}
.error-404.not-found .page-title {
	font-size: 36px;
}
.error-404.not-found .page-title {
	font-size: 30px;
}
	
.private-row .large-1 { width: 100%; text-align: center;}	
.private-row .large-4 { width: 100%;}
.table-number { margin: 0 auto 10px;}
.table-rarrow { display: none;}
.private-row .large-6 { width: 100%; text-align: center;}
.darrow2 { margin-top: 5px; display:none;}
.private-darrow { display: block; text-align:center; font-size:24px;}
.private-row {margin-bottom: 0px; }	
.table-content p { padding-top: 5px;}
	
.target-wrap h4{margin-top:-4px;}

.service-title.trades-title {
	height: auto !important;
}
.service-title.trades-title h4 {
	top: 0;
	transform: translateY(0);
	position: relative;
}
.wrapper-target {
	height: 153px;
}
.client-story-section .wonderplugingridgallery img {
	height: 196px !important;
}
}



@media(max-width:640px){
	
	.top-social-row .medium-10 { width: 100%; text-align: center; padding-bottom:10px;}
	.top-social-row .medium-2 { width: 100%; text-align: center;}
	.top-social { text-align: center; }
	.top-bar .toggle-topbar.menu-icon { top: 49%;}
	.slider-text h1 {font-size:32px; line-height:38px;}

	.home-about-left { width: 98%;}
	.home-about-right { padding-top: 40px; padding-left: 20px; width: 100%;}
	.home-about-right .button {margin-bottom:0px;}
	.name.logo img { width: 235px;}
	.quote-btn a { padding: 0px 10px; font-size: 15px;}
	.quote-btn { top: 11px;}
	.top-bar .toggle-topbar.menu-icon { top: 51%;}
	.top-bar { height:6.6rem;}
	.home-about-right p {font-size:17px; line-height:25px;}
	.style-right p {font-size:17px; line-height:25px;}
	.style-right .button {margin-bottom:0px;}
	.ward-functional-left { padding: 210px 20px;}
	.freequote p {font-size:17px; line-height:22px; padding-bottom:15px;}
	.freequote p br {display:none;}
	footer a {word-wrap: break-word;}
	footer p { padding-left: 8px; padding-right: 8px; padding-bottom: 15px;}
	.gallery h3 {line-height:50px; margin-bottom:30px;}
	.gallery ul li {width:32.5%;}
	.gallery ul li img {padding:2px 2px 6px;}

	.copy {text-align:center;}
	.dc {text-align:center; margin-top:10px;}
	.wardrobe-design h2 { font-size: 30px; line-height: 35px; margin-bottom: 20px;}
	.wardrobe-design .design-text:nth-child(2n+1) { padding-left: 120px; }
	.email-block br {display:none;}
	.review-box { text-align: center;}
	.gallery h3::before {top: 30px;}
	
	
.client-story-section .large-4.medium-4.columns {
	width: 100%;
}
	.client-story-section .story-box {
	height: auto !important;
}
.service-section.content-sec .serve-img img {
	margin-bottom: 30px;
}

.target_pages img {
	width: 100%;
}
.target_pages h4 {
	font-size: 26px;
}
.target_pages .large-4.medium-4.columns {
	margin-bottom: 26px;
}
.about-section {
	padding: 40px 0 0;
}

.reveal-modal {
	max-width: 80%;
	min-height: auto;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.page-id-570 .target_pages .table-darrow img{ width: auto; }

.testi-quote {
	min-height: auto;
}


}


@media(max-width:639px){
.bluebar h1 {font-size: 22px;}
.projects-home h3.subheading {
	font-size: 18px;
}	
.slider-text h2 span {
	font-size: 20px;
}
.slider-text {
	padding: 10px 16px 16px;
}
.slider-text h2 {
	font-size: 29px;
	line-height: 32px;
}
.slider-text p {
	font-size: 21px;
	line-height: 26px;
}
.slider-text {
	width: 290px;
}
.header {
	min-height: 250px !important;
}
.slider-sec ul.slick-dots {
	bottom: 12px;
}

.foot1 {
	width: 50%;
}
.foot2 {
	width: 50%;
}
.foot3 {
	width: 50%;
	margin-top:20px;
	clear: left;
}
.foot4 {
	width: 50%;
}
.foot3 br {
	display: none;
}
.enquiry-section-bottom a.tel {
	font-size: 22px;
	margin-left: 0;
	margin-top: 10px;
}
.enquiry-section-bottom {
	padding: 24px 0;
}
.content-sec {
	padding: 50px 0;
}
.about-heading {
	font-size: 20px;
}
.content-sec h3 {
	font-size: 25px;
}

.content-sec.services-page .projects-home.services-section-outer p {
	margin-bottom: 32px;
	font-size: 19px;
	line-height: 30px;
}
.blog-detail-wrap {
	padding: 40px 0;
}
.blog-detail-wrap h2 {
	font-size: 24px;
}
.search.search-results h2.page-title {
	font-size: 30px;
}
.head-strip {
	font-size: 22px;
}

.reveal-modal h3 {
	font-size: 22px;
	line-height: 29px;
	margin-bottom: 14px;
}

.target-wrap {display:block;}
.target-wrap .frontface-wrap-left {
	width: 100%;
	margin-bottom: 26px;
}
.target-wrap .frontface-wrap-right {
	width: 100%;
	float: left;
	padding-left: 0;
	margin-bottom: 18px;
}
.target-heading p {
	font-size: 20px;
}
.target-wrap .frontface-wrap-left img {
	height: 220px;
}

.target_pages .large-4.medium-4.columns {
	width: 100%;
}
.wrapper-target {
	height: 200px;
}

.wonderplugingridgallery .wonderplugin-gridgallery-item {
	width: 47.9% !important;
}

.row.mid-abt-sec .mid-abtinner-left {
	width: 100%;
	text-align: center;
	margin-bottom: 14px;
}
.row.mid-abt-sec .mid-abtinner-right {
	width: 100%;
	padding-left: 14px;
	margin-top: 0;
}
.row.mid-abt-sec {
	padding: 17px 0 18px 0;
	text-align: center;
}
}
	
@media(max-width:479px){  
	.top-bar {
	height: 5.8rem;
}
	.top-social-row {display:none;}
	.top-social-row p { font-size: 14px; line-height: 18px;}
	.quote-btn { display: none;}
	.slider-text h1 {font-size:26px; line-height:32px;}
	.slider-text h1 span {font-size:16px; line-height:22px;}
	.slider-text .button {font-size:16px;}
	.slider-sec ul.slick-dots {bottom:20px;}
	.home-about-right h3 {font-size:17px; padding-bottom:5px;}
	.top-bar-section li:not(.has-form) a:not(.button) { font-size: 16px; }
	.top-bar-section ul li { padding-bottom: 2px; padding-top: 2px;}
	.home-about-right h2 { font-size: 21px; line-height: 28px; padding-bottom:10px;}
	.home-about-right p {padding-bottom:15px;}
	.slick-slide img { height: auto !important;}
	.wardrobe-design h2 { font-size: 22px; line-height: 28px; }
	.wardrobe-design p { padding-bottom: 30px; font-size: 16px; line-height: 24px;}
	.wardicon { left: 0px; position: relative; top: 0; margin-bottom: 10px;	display: block;}
	.design-text { padding-left: 15px; padding-right: 15px;	text-align: center;}
	.wardrobe-design .large-6 { text-align: center;}
	.wardrobe-design .large-6 p { text-align: center; }
	.wardrobe-design .design-text:nth-child(2n+1) .wardicon { left: 0px; position: relative; top: 0;}
	.wardrobe-design .design-text:nth-child(2n+1) { padding-left: 15px;}
	.email-block { font-size: 22px; line-height: 33px; padding: 15px;}
	.ward-functional-right img { height: auto !important;}
	.ward-functional-left-content { width: 100%; position: relative; top: 0%; transform: translateY(0%); right: 0%;}
	.ward-functional-left { padding:40px 15px; height: auto !important;}
	.ward-functional-left-content h2 { font-size: 22px; line-height: 30px; padding-bottom: 10px; }
	.freequote h2 { font-size: 28px; line-height: 36px;}
	.freequote p {font-size:16px;}
	.freequote form input[type="text"] {height:46px;}
	.greviews h2 span {line-height:30px;}
	.gallery ul li { width: 98%;}
	footer p { padding-left: 0px; padding-right: 0px; padding-bottom: 15px; width: 100%;}
	.foot2, .foot3, .foot4 {
	width: 100%;
	margin-top: 20px;
}
	footer ul li::before { left: -5px; position:relative;}
	footer ul li {padding-left:0px;}
	.style-right h2 { font-size: 28px; line-height: 32px; padding-bottom: 15px; margin-bottom: 15px; }
	
	
.name.logo img {
	width: 195px;
}
.bluebar h1 {
	font-size: 20px;
}
.top-bar-section ul li {
	padding-bottom: 0;
	padding-top: 0;
}
.top-bar-section li:not(.has-form) a:not(.button) {padding: 3px 0px;}	
.top-bar-section li.active:not(.has-form) a:not(.button){padding: 3px 0px;}	
.slider-text {
	margin-left: 10px;
}

footer h4 {
	padding-bottom:7px;
}
.about-section h2 {
	line-height: 38px;
	font-size: 36px;
}
.about-section h4 {
	font-size: 23px;
	line-height: 34px;
}
.about-section p {
	font-size: 16px;
	margin: 15px 0;
}
.about-section h5 {
	font-size: 22px;
	margin: 20px 0 18px;
}
h3.subheading {
	font-size: 16px;
}
.home-form h2 {
	font-size: 30px;
}
.home-form input {
	height: 40px;
	margin-bottom: 7px;
}
.home-form input[type="submit"] {
	font-size: 20px;
}
.about-section {
	padding: 50px 0 0;
}
.projects-home h2 {
	font-size: 36px;
}
.projects-home h3.subheading {
	font-size: 16px;
	line-height: 24px;
}
.projects-home {
	padding: 50px 0px 50px;
}
.projects-home-top h2 span {
	font-size: 36px;
}
.testimonials .projects-home-top h2:before {
	top: -10px;
	width: 79px;
	background-size: 100%;
	margin-left:-30px;
}
.projects-home-bottom .view-btn {
	font-size: 22px;
	padding: 13px 40px;
}
.enquiry-section-bottom h2, .enquiry-section-bottom a {
	display:block;
}
.enquiry-section-bottom .contact-btn {
	margin: 10px 0;
}
.project-tiles h4 {
	font-size: 21px;
}
.project-tiles h4 i {
	font-size: 22px;
	margin-top: 5px;
}
.about-heading {
	font-size: 17px;
	margin-bottom: 0;
}
.content-sec h3 {
	font-size: 23px;
}
.inr-banner h1 {font-size: 30px;}

.contact-section .large-6.columns.right-sec {
	width: 93%;
}

.form-area .g-recaptcha {
	transform: scale(0.81);
	-webkit-transform: scale(0.81);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}
.search.search-results h2.page-title {
	font-size:26px;
}
	.table-heading { font-size: 22px;}
	
.wrapper-target img {/*max-height: 160px;*/}	
.head-strip {
	font-size: 20px;
} 
.reveal-modal {max-width:88%; padding:38px 20px 20px;}
.target-wrap .frontface-wrap-left img {
	height: 170px;
}
.wrapper-target img {
	height: 200px;
}
.wonderplugingridgallery .wonderplugin-gridgallery-item {
	margin: 0 0 20px !important;
	width: 100% !important;
}


.client-story-section .wonderplugingridgallery .wonderplugin-gridgallery-item {
	width: 48% !important;
	margin: 1% !important;
}
.client-story-section .wonderplugingridgallery img {
	height: 160px !important;
}
} 

@media(max-width:419px){  
.client-story-section .wonderplugingridgallery img {
	height: 130px !important;
}
}